Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007790 [DCSS] Bug Report minor always 2013-11-28 03:04 2014-03-07 05:30
Reporter dck View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007790: Random pan lord see invisible display.
Description Random pan lords always see invisible (?) but this is never displayed when inspected with xv.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0008019resolvedMarvinPA Player ghost not labeled as having SInv 

-  Notes
(0025504)
wheals (administrator)
2014-03-07 05:29

Hopefully fixed in trunk.

- Issue History
Date Modified Username Field Change
2013-11-28 03:04 dck New Issue
2014-01-21 09:08 MarvinPA Relationship added related to 0008019
2014-03-07 05:29 wheals Note Added: 0025504
2014-03-07 05:29 wheals Status new => resolved
2014-03-07 05:29 wheals Fixed in Branch => 0.14 development branch
2014-03-07 05:29 wheals Resolution open => done
2014-03-07 05:29 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker